<?php
abstract class Conexion1 {
public function conectar(){
// $mysqli = new mysqli('localhost','importadora','c6h12o6C6H12O6&&&$$$','importadora',3306);
$mysqli = new mysqli('localhost','importadora','c6h12o6C6H12O6&&&$$$','importadora',3306);
//$mysqli = new mysqli('localhost','root','','impo',3306);

if ($mysqli->connect_errno)
header('Location: offline.html');
$mysqli->set_charset('utf8mb4');
return $mysqli;
}

}
?>
